@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@100;300;400;500;700;900&amp;display=swap");
.la-gutters.container {
  padding-left: 10px;
  padding-right: 10px;
}
.la-gutters .row {
  margin-left: -5px;
  margin-right: -5px;
}
.la-gutters [class^=col-], .la-gutters [class*=" col-"] {
  padding-left: 5px;
  padding-right: 5px;
}

.no-gutters {
  margin-right: 0;
  margin-left: 0;
}
.no-gutters > .col,
.no-gutters > [class*=col-] {
  padding-right: 0;
  padding-left: 0;
}

* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

html {
  font-size: 16px;
}

body {
  width: 100%;
  -webkit-font-smoothing: auto;
  font-family: "Noto Sans TC", "Microsoft JhengHei", "微軟正黑體", "Roboto", "Helvetica Neue", Arial, sans-serif;
  font-weight: 400;
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  overflow-y: auto;
  overflow-x: hidden;
  background-color: #F5FDFF;
}

p {
  display: block;
  -webkit-margin-before: 0px;
          margin-block-start: 0px;
  -webkit-margin-after: 0px;
          margin-block-end: 0px;
  -webkit-margin-start: 0px;
          margin-inline-start: 0px;
  -webkit-margin-end: 0px;
          margin-inline-end: 0px;
}

a {
  text-decoration: none;
  cursor: pointer;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  color: #333333;
  outline: none;
}

ul,
li {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

dl {
  display: block;
  -webkit-margin-before: 0em;
          margin-block-start: 0em;
  -webkit-margin-after: 0em;
          margin-block-end: 0em;
  -webkit-margin-start: 0px;
          margin-inline-start: 0px;
  -webkit-margin-end: 0px;
          margin-inline-end: 0px;
}

dd {
  display: block;
  -webkit-margin-start: 0px;
          margin-inline-start: 0px;
}

img {
  display: inline-block;
  margin: 0;
  padding: 0;
}

h1, h2, h3, h4, h5 {
  padding: 0;
  margin: 0;
}

.img-fluid {
  width: 100%;
}

@media (max-width: 441px) {
  .hidden-xxs-down {
    display: none !important;
  }
}

@media (max-width: 576px) {
  .hidden-xs-down {
    display: none !important;
  }
}

@media (max-width: 768px) {
  .hidden-sm-down {
    display: none !important;
  }
}

@media (max-width: 992px) {
  .hidden-md-down {
    display: none !important;
  }
}

@media (max-width: 1200px) {
  .hidden-lg-down {
    display: none !important;
  }
}

@media (min-width: 1200px) {
  .hidden-lg-up {
    display: none !important;
  }
}

@media (min-width: 992px) {
  .hidden-md-up {
    display: none !important;
  }
}

@media (min-width: 769px) {
  .hidden-sm-up {
    display: none !important;
  }
}

@media (min-width: 576px) {
  .hidden-xs-up {
    display: none !important;
  }
}

@media (min-width: 441px) {
  .hidden-xxs-up {
    display: none !important;
  }
}

.eng-num {
  font-family: "Helvetica Neue", "Helvetica", "Arial", "sans-serif";
}

.img-bg {
  background-size: cover;
  width: 100%;
  background-position: center center;
}

#KV {
  position: relative;
  padding: 90px 0 50px 0;
  overflow: hidden;
  background-image: url(../img/img-kv-right-bg.svg);
  background-repeat: no-repeat;
  background-position: 1500px;
  overflow: hidden;
}
#KV .kv-inner .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  z-index: 100;
}
#KV .kv-inner .container .kv-text-box {
  -webkit-box-flex: 1.4;
      -ms-flex: 1.4;
          flex: 1.4;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
}
#KV .kv-inner .container .kv-text-box .img-kv-face {
  width: 90px;
  height: 104px;
  background-image: url(../img/img-kv-face.svg);
  background-size: cover;
  position: absolute;
  right: 30px;
  top: -30px;
}
#KV .kv-inner .container .kv-text-box .kv-left-circle2 {
  width: 94px;
  height: 94px;
  background-size: cover;
  background-image: url(../img/img-kv-left-circle2.svg);
  position: absolute;
  left: 0px;
  top: -70px;
  z-index: 50;
}
#KV .kv-inner .container .kv-text-box .sub-title {
  color: #333333;
  font-size: 30px;
  font-weight: bold;
  letter-spacing: 6px;
}
#KV .kv-inner .container .kv-text-box .main-title {
  text-align: center;
  margin: 5px 0 20px 0;
}
#KV .kv-inner .container .kv-text-box .main-title .light-green {
  color: #187C9B;
  font-size: 50px;
  font-weight: 900;
  line-height: 60px;
}
#KV .kv-inner .container .kv-text-box .main-title .dark-green {
  color: #095063;
  font-size: 50px;
  font-weight: 900;
  line-height: 60px;
}
#KV .kv-inner .container .kv-text-box p {
  text-align: center;
  font-size: 17px;
  line-height: 32px;
  font-weight: 300;
}
#KV .kv-inner .container .kv-img-box {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  padding: 0 60px;
}
#KV .kv-left-digi {
  background-image: url(../img/img-kv-left-digi.svg);
  width: 654px;
  height: 324px;
  background-size: cover;
  position: absolute;
  left: -150px;
  top: -150px;
}
#KV .kv-left-circle {
  width: 380px;
  height: 380px;
  background-size: cover;
  background-image: url(../img/img-kv-left-circle.svg);
  position: absolute;
  left: -100px;
  bottom: -50px;
}

@media screen and (max-width: 2400px) {
  #KV {
    position: relative;
    background-position: 1300px;
  }
}
@media screen and (max-width: 1920px) {
  #KV {
    position: relative;
    background-position: 900px;
  }
  #KV .kv-left-circle {
    left: -240px;
    bottom: -50px;
  }
}
@media screen and (max-width: 1680px) {
  #KV {
    position: relative;
    background-position: 800px;
  }
}
@media screen and (max-width: 1300px) {
  #KV .kv-left-circle {
    display: none;
  }
}
@media screen and (max-width: 1200px) {
  #KV {
    position: relative;
    padding: 90px 0 50px 0;
    overflow: hidden;
    background-image: url(../img/img-kv-right-bg.svg);
    background-repeat: no-repeat;
    background-position: 700px;
    background-size: 800px;
  }
  #KV .kv-inner .container .kv-text-box .img-kv-face {
    right: -20px;
    top: -30px;
  }
  #KV .kv-inner .container .kv-text-box .kv-left-circle2 {
    left: -50px;
    top: -70px;
  }
  #KV .kv-inner .container .kv-img-box {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    padding: 0 30px;
  }
  #KV .kv-left-digi {
    width: 400px;
    height: 198px;
    left: -250px;
    top: 0px;
  }
}
@media screen and (max-width: 1000px) {
  #KV {
    position: relative;
    padding: 90px 0 50px 0;
    overflow: hidden;
    background-image: url(../img/img-kv-right-bg.svg);
    background-repeat: no-repeat;
    background-position: 500px;
    background-size: 800px;
  }
  #KV .kv-inner .container .kv-text-box .img-kv-face {
    display: none;
  }
  #KV .kv-inner .container .kv-text-box .kv-left-circle2 {
    display: none;
  }
  #KV .kv-left-digi {
    width: 400px;
    height: 198px;
    left: -250px;
    top: -90px;
  }
}
@media screen and (max-width: 900px) {
  #KV .kv-left-digi {
    display: none;
  }
}
@media screen and (max-width: 768px) {
  #KV {
    background-position: 200px 400px;
    background-size: 1000px;
  }
  #KV .kv-inner .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  #KV .kv-inner .container .kv-img-box {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    padding: 0 100px;
    margin-top: 60px;
  }
}
@media screen and (max-width: 540px) {
  #KV {
    background-position: 100px 400px;
    background-size: 800px;
  }
  #KV .kv-inner .container .kv-img-box {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    padding: 0 20px;
    margin-top: 30px;
  }
  #KV .kv-inner .container .kv-text-box .sub-title {
    font-size: 26px;
    letter-spacing: 3px;
  }
  #KV .kv-inner .container .kv-text-box .main-title .light-green {
    font-size: 40px;
    line-height: 50px;
  }
  #KV .kv-inner .container .kv-text-box .main-title .dark-green {
    font-size: 40px;
    line-height: 50px;
  }
}
#VIDEO {
  margin-top: -30px;
}
#VIDEO .container {
  margin-top: -140px;
}
#VIDEO .container .video-box {
  padding: 18px 18px 16px 18px;
  background-color: #ffffff;
  border-radius: 10px;
  -webkit-box-shadow: 0 2px 5px 1px rgba(64, 60, 67, 0.05);
          box-shadow: 0 2px 5px 1px rgba(64, 60, 67, 0.05);
  position: relative;
}
#VIDEO .container .video-box .fa-play-circle {
  font-size: 80px;
  color: #ffffff;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-top: -40px;
  margin-left: -40px;
}

@media screen and (max-width: 540px) {
  #VIDEO .container .video-box {
    padding: 12px 12px 10px 12px;
  }
}
#PARENT {
  position: relative;
  overflow: hidden;
}
#PARENT .parent-left-digi {
  background-image: url(../img/img-kv-left-digi.svg);
  width: 654px;
  height: 324px;
  background-size: cover;
  position: absolute;
  left: -200px;
  top: 150px;
}
#PARENT .parent-right-digi {
  background-image: url(../img/img-kv-left-digi.svg);
  width: 654px;
  height: 324px;
  background-size: cover;
  position: absolute;
  right: -200px;
  bottom: 150px;
}
#PARENT .doctor-wrap {
  border-radius: 40px;
  background-color: #83CBC5;
  padding: 30px 50px 45px 50px;
  margin: 80px 0 0px 0;
  position: relative;
}
#PARENT .doctor-wrap .doctor-ill01 {
  width: 150px;
  height: 138px;
  background-image: url(../img/img-doctor-ill01.svg);
  background-size: cover;
  position: absolute;
  right: 50px;
  top: -60px;
}
#PARENT .doctor-wrap .doctor-sum-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
}
#PARENT .doctor-wrap .doctor-sum-box .doctor-title-box {
  display: table;
  background: #e76f3d;
  background: -webkit-gradient(linear, left top, right top, from(#e76f3d), to(#f1ab42));
  background: -o-linear-gradient(left, #e76f3d 0%, #f1ab42 100%);
  background: linear-gradient(90deg, #e76f3d 0%, #f1ab42 100%);
  color: #ffffff;
  font-size: 20px;
  font-weight: bold;
  margin: 20px 0;
  padding: 5px 20px 5px 30px;
  border-radius: 0 40px 40px 0;
}
#PARENT .doctor-wrap .doctor-sum-box .doctor-title-box span {
  font-size: 13px;
}
#PARENT .doctor-wrap .doctor-sum-box .article-sum-img {
  -webkit-box-flex: 4;
      -ms-flex: 4;
          flex: 4;
  margin-top: -60px;
}
#PARENT .doctor-wrap .doctor-sum-box .article-sum-img .article-sum-img-inner {
  border-radius: 20px;
  overflow: hidden;
  -webkit-box-shadow: 0 2px 5px 1px rgba(64, 60, 67, 0.05);
          box-shadow: 0 2px 5px 1px rgba(64, 60, 67, 0.05);
}
#PARENT .doctor-wrap .doctor-sum-box .article-sum-img .article-sum-img-inner img {
  margin-bottom: -3px;
}
#PARENT .doctor-wrap .doctor-sum-box .doctor-sum-text {
  -webkit-box-flex: 6;
      -ms-flex: 6;
          flex: 6;
}
#PARENT .doctor-wrap .doctor-sum-box .doctor-sum-text p {
  padding: 0px 0 20px 30px;
  color: #ffffff;
  font-size: 17px;
  line-height: 32px;
  font-weight: 300;
  text-align: justify;
}
#PARENT .doctor-wrap .doctor-sum-box .doctor-sum-text .btn-section {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#PARENT .doctor-wrap .doctor-open-box {
  display: none;
  padding-top: 20px;
}
#PARENT .doctor-wrap .doctor-open-box p {
  padding: 0px 0 20px 0px;
  color: #ffffff;
  font-weight: 300;
  font-size: 17px;
  line-height: 32px;
  text-align: justify;
}
#PARENT .doctor-wrap .doctor-open-box a.textlink {
  text-decoration: underline;
  font-weight: 400;
  color: #ffffff;
}
#PARENT .doctor-wrap .doctor-open-box a.textlink:hover {
  text-decoration: none;
}
#PARENT .doctor-wrap .doctor-open-box .btn-section {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 20px;
}
#PARENT .doctor-wrap.second {
  margin: 150px 0 0px 0;
}
#PARENT .doctor-wrap.second .doctor-ill02 {
  width: 140px;
  height: 140px;
  background-image: url(../img/img-doctor-ill02.svg);
  background-size: cover;
  position: absolute;
  left: 50px;
  top: -60px;
}
#PARENT .doctor-wrap.second .doctor-sum-box2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
}
#PARENT .doctor-wrap.second .doctor-sum-box2 .doctor-title-box {
  display: table;
  background: #e76f3d;
  background: -webkit-gradient(linear, left top, right top, from(#e76f3d), to(#f1ab42));
  background: -o-linear-gradient(left, #e76f3d 0%, #f1ab42 100%);
  background: linear-gradient(90deg, #e76f3d 0%, #f1ab42 100%);
  color: #ffffff;
  font-size: 20px;
  font-weight: bold;
  margin: 20px 0;
  padding: 5px 20px 5px 30px;
  border-radius: 40px 0px 0px 40px;
}
#PARENT .doctor-wrap.second .doctor-sum-box2 .doctor-title-box span {
  font-size: 13px;
}
#PARENT .doctor-wrap.second .doctor-sum-box2 .article-sum-img {
  -webkit-box-flex: 4;
      -ms-flex: 4;
          flex: 4;
  margin-top: -60px;
}
#PARENT .doctor-wrap.second .doctor-sum-box2 .article-sum-img .article-sum-img-inner {
  border-radius: 20px;
  overflow: hidden;
  -webkit-box-shadow: 0 2px 5px 1px rgba(64, 60, 67, 0.05);
          box-shadow: 0 2px 5px 1px rgba(64, 60, 67, 0.05);
}
#PARENT .doctor-wrap.second .doctor-sum-box2 .article-sum-img .article-sum-img-inner img {
  margin-bottom: -3px;
}
#PARENT .doctor-wrap.second .doctor-sum-box2 .doctor-sum-text2 {
  -webkit-box-flex: 6;
      -ms-flex: 6;
          flex: 6;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}
#PARENT .doctor-wrap.second .doctor-sum-box2 .doctor-sum-text2 p {
  font-size: 17px;
  line-height: 32px;
  padding: 0px 30px 20px 0;
  color: #ffffff;
  font-weight: 300;
}
#PARENT .doctor-wrap.second .doctor-sum-box2 .doctor-sum-text2 .btn-section {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#PARENT .doctor-wrap.second .doctor-open-box2 {
  display: none;
  padding-top: 20px;
}
#PARENT .doctor-wrap.second .doctor-open-box2 p {
  padding: 0px 0 20px 0px;
  color: #ffffff;
  font-weight: 300;
  font-size: 17px;
  line-height: 32px;
}
#PARENT .doctor-wrap.second .doctor-open-box2 a.textlink {
  text-decoration: underline;
  font-weight: 400;
  color: #ffffff;
}
#PARENT .doctor-wrap.second .doctor-open-box2 a.textlink:hover {
  text-decoration: none;
}
#PARENT .doctor-wrap.second .doctor-open-box2 .btn-section {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 20px;
}

@media screen and (max-width: 1920px) {
  #PARENT .parent-left-digi {
    left: -480px;
    top: 150px;
  }
  #PARENT .parent-right-digi {
    right: -480px;
    bottom: 50px;
  }
}
@media screen and (max-width: 1200px) {
  #PARENT .parent-left-digi {
    width: 400px;
    height: 198px;
    left: -200px;
    top: 150px;
  }
  #PARENT .parent-right-digi {
    width: 400px;
    height: 198px;
    right: -280px;
    bottom: 50px;
  }
  #PARENT .doctor-wrap {
    margin: 40px 0 0px 0;
    padding: 30px 30px 45px 30px;
  }
  #PARENT .doctor-wrap .doctor-ill01 {
    display: none;
  }
  #PARENT .doctor-wrap .doctor-sum-box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  #PARENT .doctor-wrap .doctor-sum-box .doctor-title-box {
    padding: 5px 20px 5px 20px;
    border-radius: 40px 40px 40px 40px;
  }
  #PARENT .doctor-wrap .doctor-sum-box .article-sum-img {
    -webkit-box-flex: 4;
        -ms-flex: 4;
            flex: 4;
    margin-top: -60px;
  }
  #PARENT .doctor-wrap .doctor-sum-box .doctor-sum-text {
    -webkit-box-flex: 6;
        -ms-flex: 6;
            flex: 6;
  }
  #PARENT .doctor-wrap .doctor-sum-box .doctor-sum-text p {
    padding: 0px 0 20px 0px;
    text-align: justify;
  }
  #PARENT .doctor-wrap .doctor-open-box {
    display: none;
    padding-top: 20px;
  }
  #PARENT .doctor-wrap .doctor-open-box p {
    padding: 0px 0 20px 0px;
    text-align: justify;
  }
  #PARENT .doctor-wrap.second {
    margin: 80px 0 0px 0;
  }
  #PARENT .doctor-wrap.second .doctor-ill02 {
    display: none;
  }
  #PARENT .doctor-wrap.second .doctor-sum-box2 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    position: relative;
  }
  #PARENT .doctor-wrap.second .doctor-sum-box2 .doctor-title-box {
    padding: 5px 20px 5px 20px;
    border-radius: 40px 40px 40px 40px;
  }
  #PARENT .doctor-wrap.second .doctor-sum-box2 .article-sum-img {
    -webkit-box-flex: 4;
        -ms-flex: 4;
            flex: 4;
    margin-top: -60px;
  }
  #PARENT .doctor-wrap.second .doctor-sum-box2 .article-sum-img .article-sum-img-inner {
    border-radius: 20px;
    overflow: hidden;
    -webkit-box-shadow: 0 2px 5px 1px rgba(64, 60, 67, 0.05);
            box-shadow: 0 2px 5px 1px rgba(64, 60, 67, 0.05);
  }
  #PARENT .doctor-wrap.second .doctor-sum-box2 .doctor-sum-text2 {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  #PARENT .doctor-wrap.second .doctor-sum-box2 .doctor-sum-text2 p {
    padding: 0px 0px 20px 0;
    text-align: justify;
  }
  #PARENT .doctor-wrap.second .doctor-sum-box2 .doctor-sum-text2 .btn-section {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  #PARENT .doctor-wrap.second .doctor-open-box2 {
    display: none;
    padding-top: 20px;
  }
  #PARENT .doctor-wrap.second .doctor-open-box2 p {
    padding: 0px 0 20px 0px;
    color: #ffffff;
    font-weight: 300;
    text-align: justify;
  }
  #PARENT .doctor-wrap.second .doctor-open-box2 .btn-section {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-top: 20px;
  }
}
@media screen and (max-width: 748px) {
  .parent-left-digi {
    display: none;
  }

  .parent-right-digi {
    display: none;
  }
}
#QA {
  overflow: hidden;
}
#QA .qa-inner {
  padding-bottom: 0px;
}
#QA .qa-inner .container {
  margin-top: -160px;
  position: relative;
}
#QA .qa-inner .container .owl-carousel .owl-stage-outer {
  padding-bottom: 70px;
}
#QA .qa-inner .container .owl-dots {
  position: absolute;
  bottom: 0;
}
#QA .qa-inner .container .arti-box {
  background-color: #ffffff;
  border-radius: 12px;
  -webkit-box-shadow: 0 2px 5px 1px rgba(64, 60, 67, 0.05);
          box-shadow: 0 2px 5px 1px rgba(64, 60, 67, 0.05);
}
#QA .qa-inner .container .arti-box .arti-img {
  overflow: hidden;
  border-radius: 12px 12px 0 0;
}
#QA .qa-inner .container .arti-box .arti-text {
  padding: 20px 25px 35px 25px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
#QA .qa-inner .container .arti-box .arti-text .arti-ttl {
  height: 80px;
}
#QA .qa-inner .container .arti-box .arti-text .arti-ttl a {
  font-size: 16px;
  line-height: 24px;
  font-weight: 600;
}
#QA .qa-inner .container .arti-box .arti-text .arti-btn {
  margin-top: 15px;
  margin-bottom: -60px;
}

.owl-nav {
  height: 0;
}
.owl-nav .owl-prev,
.owl-nav .owl-next {
  width: 55px;
  height: 55px;
}
.owl-nav .owl-prev.disabled,
.owl-nav .owl-next.disabled {
  display: none;
}
.owl-nav .owl-prev,
.owl-nav .owl-next {
  position: absolute;
  top: 36%;
  -webkit-transform: scale(1);
      -ms-transform: scale(1);
          transform: scale(1);
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.owl-nav .owl-prev .regular,
.owl-nav .owl-next .regular {
  width: 48px;
  height: 48px;
  border-radius: 50%;
  padding-top: 2px;
  background-color: #ffffff;
  -webkit-box-shadow: 0px 1px 6px rgba(0, 0, 0, 0.1);
          box-shadow: 0px 1px 6px rgba(0, 0, 0, 0.1);
  outline: none;
}
.owl-nav .owl-prev .regular .fas,
.owl-nav .owl-next .regular .fas {
  font-size: 1.2rem;
  line-height: 45px;
  color: #0092A9;
}
.owl-nav .owl-prev:hover,
.owl-nav .owl-next:hover {
  background-color: white;
  -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
          transform: scale(1.1);
  -webkit-transform-origin: 50%;
      -ms-transform-origin: 50%;
          transform-origin: 50%;
}
.owl-nav .owl-prev {
  top: 35%;
  left: -25px;
  margin-top: -24px;
}
.owl-nav .owl-next {
  top: 35%;
  right: -25px;
  margin-top: -24px;
}

@media screen and (max-width: 740px) {
  #QA .qa-inner .container .arti-box .arti-text .arti-ttl {
    height: 120px;
  }
  #QA .qa-inner .container .arti-box .arti-text .arti-ttl a {
    font-size: 17px;
    line-height: 26px;
  }
}
@media screen and (max-width: 540px) {
  #QA .qa-inner .container .arti-box .arti-text .arti-ttl {
    height: 80px;
  }
  #QA .qa-inner .container .arti-box .arti-text .arti-ttl a {
    font-size: 17px;
    line-height: 26px;
  }
}
#PODCAST {
  overflow: hidden;
  position: relative;
}
#PODCAST .podcast-right-circle {
  width: 550px;
  height: 550px;
  background-size: cover;
  background-image: url(../img/img-kv-left-circle.svg);
  position: absolute;
  right: -200px;
  top: 50px;
}
#PODCAST .podcast-left-circle {
  width: 320px;
  height: 320px;
  background-size: cover;
  background-image: url(../img/img-kv-left-circle2.svg);
  position: absolute;
  left: -100px;
  top: 100px;
  z-index: 50;
}
#PODCAST .podcast-inner .podcast-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#PODCAST .podcast-inner .podcast-wrap .podcast-img-box {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  padding: 0 40px;
}
#PODCAST .podcast-inner .podcast-wrap .podcast-text-box {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
#PODCAST .podcast-inner .podcast-wrap .podcast-text-box .sub-title {
  display: table;
  border-radius: 50px;
  padding: 5px 22px;
  font-size: 18px;
  color: #ffffff;
  font-weight: bold;
  background: -webkit-gradient(linear, left top, right top, from(#e76f3d), to(#f1ab42));
  background: -o-linear-gradient(left, #e76f3d 0%, #f1ab42 100%);
  background: linear-gradient(90deg, #e76f3d 0%, #f1ab42 100%);
}
#PODCAST .podcast-inner .podcast-wrap .podcast-text-box h3 {
  font-weight: 25px;
  margin: 15px 0 15px 0;
}
#PODCAST .podcast-inner .podcast-wrap .podcast-text-box p {
  font-size: 17px;
  line-height: 32px;
  font-weight: 300;
  text-align: justify;
  margin-bottom: 20px;
}
#PODCAST .podcast-inner .podcast-wrap .btn-section {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

@media screen and (max-width: 1920px) {
  #PODCAST .podcast-right-circle {
    width: 400px;
    height: 400px;
    right: -250px;
  }
  #PODCAST .podcast-left-circle {
    width: 200px;
    height: 200px;
    left: -100px;
    top: 100px;
  }
}
@media screen and (max-width: 1200px) {
  #PODCAST .podcast-right-circle {
    display: none;
  }
  #PODCAST .podcast-left-circle {
    display: none;
  }
}
@media screen and (max-width: 740px) {
  #PODCAST .podcast-inner .podcast-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  #PODCAST .podcast-inner .podcast-wrap .podcast-img-box {
    margin-bottom: 50px;
  }
}
@media screen and (max-width: 540px) {
  #PODCAST .podcast-inner .podcast-wrap .podcast-img-box {
    margin-bottom: 50px;
    padding: 0 0px;
  }
}